buildscript {
    repositories {
        mavenCentral()
        google()
    }
    dependencies {
        classpath 'com.android.tools.build:gradle:8.13.0'
        classpath 'org.jetbrains.kotlin:kotlin-gradle-plugin:2.1.20'
        classpath 'org.jetbrains.kotlin:compose-compiler-gradle-plugin:2.1.20'
    }
}

allprojects {
    repositories {
        mavenCentral()
        google()
    }
}
